Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: "Warren Togami Jr." <[email-masked]>
Date: Mon, 17 Aug 2015 12:03:45 -0700

On Mon, Aug 17, 2015 at 4:40 AM, Oliver Egginger via bitcoin-dev <
[email-masked]> wrote:

>
> That made it to the news and is now discussed in various places. Could
> you please delete Satoshis old email addresses from the list and block
> them? Sorry to post this to all members but I can't find an owner for
> this list.
>
> - oliver

This bitcoin-dev list restarted with an empty subscriber list on June 21st,
2015.  So whoever posted from [email-masked] subscribed and verified
the address recently.  Do you propose that we manually approve new
subscribers to prevent these kind of "abuses" as you put it?

Warren